.monostyle {
	FONT-SIZE: 11px; FONT-FAMILY: "Courier New", Courier, mono
}
.body {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titlehomepg {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhead {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.leftnav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4263a5; TEXT-DECORATION: none
}
.formcopy {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodybold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headersmbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headersmreg {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.loginbold {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #003399
}
A:visited {
	COLOR: #333399
}
A:active {
	COLOR: #000000
}
.aeaprice {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blanchard {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.topnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #3961a0; TEXT-DECORATION: none
}
.quickclicks {
	FONT-SIZE: 11px; COLOR: #10398c; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d5dbf5; TEXT-DECORATION: none
}
